Avatar

Mailserver-Fehler version 2.4.3 (Bugs)

by Auge ⌂ @, Tuesday, July 17, 2018, 19:30 (217 days ago) @ Tommy Nilsson

Hello

After updating one of my forums from version 2.3.4 to version 2.4.3, the forum can´t send mails to users - they get:

registered_send_error = Das Benutzerkonto wurde eingerichtet aber der Aktivierungslink konnte nicht gesendet werden (Mailserver-Fehler). Bitte den Administrator kontaktieren um das Konto manuell zu aktivieren.

There was, as Milo stated, not a single bit changed in the related function my_mail between version 2.3.4 and 2.4.3. On the other hand I'm not sure, if there was changes in the code around the function calls in the several scripts (the function is in use when registering, when posting, when mailing from the contact form …).

But, that said, it is IMHO remarkable, that noone else reported any problems at that point.

It works fine in one of my other forums that still runs version 2.3.4.

Does the forum with version 2.3.4 run on the same server as the one with version 2.4.3 (the one with the broken mailing function)?

Did you perform the test of the mailing function outside the forum, as Milo proposed?

Tschö, Auge

--
Trenne niemals Müll, denn er hat nur eine Silbe!


Complete thread:

 RSS Feed of thread

powered by my little forum